system equilibration qm-mm
 &cntrl 
 imin = 0, 
 ntpr = 1,ntwx = 1, ntwr = 1000, 
 nstlim = 6000,dt = 0.0005, 
 tempi = 300.0, temp0 = 300.0, 
 ntb=2, ntp=1, taup=1,
 ntr = 0,
 cut = 18.0, ig=-1,jfastw=4, 
 ntt = 3, gamma_ln = 10.0, ifqnt=1 
 &end
 &qmmm
  qmmask=':1'
  qmcharge=0,
  qm_theory='EXTERN',
  qmcut=15.0,
  qm_ewald=0
 &end
 &orc
  use_template=1,
  ntpr=1,
  num_threads=8,
  dipole=1
 &end

